From: Daniel Leidert <dleidert@debian.org>
Date: Mon, 8 Dec 2014 22:09:57 +0100
Subject: Fix test run and autorun

---
 test/test_helper.rb | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

diff --git a/test/test_helper.rb b/test/test_helper.rb
index d053e9a..1a80c7e 100644
--- a/test/test_helper.rb
+++ b/test/test_helper.rb
@@ -1,10 +1,11 @@
-require 'rubygems'
+#require 'rubygems'
 require 'test/unit'
+require 'test/unit/autorunner'
 require 'shoulda'
 
-$LOAD_PATH.unshift(File.join(File.dirname(__FILE__), '..', 'lib'))
-$LOAD_PATH.unshift(File.join(File.dirname(__FILE__), '..', 'ext', 'bert', 'c'))
+#$LOAD_PATH.unshift(File.join(File.dirname(__FILE__), '..', 'lib'))
+#$LOAD_PATH.unshift(File.join(File.dirname(__FILE__), '..', 'ext', 'bert', 'c'))
 
-load 'bert.rb'
+require 'bert'
 
-puts "Using #{BERT::Decode.impl} implementation."
\ No newline at end of file
+puts "Using #{BERT::Decode.impl} implementation."
